.widget-user .header {background-image: none;}
.widget-user .header .header-content {background:rgba(24, 135, 216, 0.94);}
#flotTip{background:rgba(0,0,0,0.5);color:white;}
#tabs .tabbable-line .nav li a span.close{margin-left:0.5em;}
table.dataTable tfoot{display: table-header-group;}
table.dataTable tfoot input {width:100%;padding-left:5px;margin-left:-5px;}
.dataTables_wrapper .dataTables_filter label input{margin-left:10px;}
.tab-pane {overflow-x:auto;}
.panel .panel-heading .accordion-toggle i.edit-icon {display:none;font-size:70%;margin-left:5px;color:#2196f3;}
.panel[data-changed=changed] .panel-heading .accordion-toggle i.edit-icon {display:inline-block;}
@media only screen and (max-width: 768px){
   #wrapper #page-wrapper .sidebar-main {width: 100%;left:0; top:45px; position:relative;}
   #wrapper #page-wrapper .page-content{margin-left: 0px !important;}
   .layout-sidebar-collapsed  #wrapper #page-wrapper .sidebar-main {display:none !important;}
   #wrapper .page-content .wizard-wrapper .navbar-inner ul li a i {display:inline-block;}
}
@media only screen and (max-width: 992px) and (min-width: 768px){
  .layout-sidebar-fixed #wrapper .sidebar-main {position: fixed; bottom:0;}
/*}
@media only screen and (max-width: 992px) {*/
   .layout-sidebar-collapsed #wrapper #page-wrapper .page-content{margin-left: 0px;}
   .layout-sidebar-collapsed #wrapper #page-wrapper .sidebar-main{left:-250px !important;}
   #wrapper .page-content .wizard-wrapper .navbar-inner ul li a i {display:inline-block;}
}
@media only screen and (max-width: 1400px) {
   #rootwizard ul li p{display:none;}
}
.layout-sidebar-fixed.layout-sidebar-collapsed #topbar .navbar-nav.navbar-left {margin-left:175px; }
.wizard-wrapper .tab-pane {overflow-x:visible;}
.rowdominio{margin-bottom:4px;}
#rootwizard .well button.closewell {  float: right; }
.input-small{width:100% !important; max-width: 120px;}
#tab4-wizard-custom-circle #results ul{list-style:none;}
#tab4-wizard-custom-circle #results ul li {margin-bottom:10px;}
.datiraw {display: none;}

.input-icon input, .input-icon textarea {color:#555555;}

.progress-bar-published,.label-published { background-color: #D15EFB; }

option.option_cont_stato_1 {}
option.option_cont_stato_2 {}
option.option_cont_stato_3 {}
option.option_cont_stato_4 {}
option.option_cont_stato_5 {}

span.legenda { line-height: 35px; display: inline-block; vertical-align: top;}
table.legenda {width: auto; display: inline-block; margin: 0px;}
table.legenda tr {float:left;}

.btn-dett{background-color:#2196f3; color:white; white-space:nowrap; border: none; border-radius:4px; padding: 3px 8px;}
.btn-dett-new{background-color:#F99601; color:white; white-space:nowrap; border: none; border-radius:4px; padding: 3px 8px;}
.btn-copy{background-color:#2196f3; color:white; white-space:nowrap; border: none; border-radius:3px; padding: 5px 12px; font-size: 16px;}
.dataTable th{white-space:nowrap;}
.bg-light-blue{background-color:#EBF2F3;}
.visite-count-perc{height: 150px; text-align: center; padding-top: 26px; font-size: 28px;}
.visite-count-perc > div{color: #E63232; border: 1px solid; border-radius: 50%; position: relative; left: 34%; width: 100px; padding: 30px 5px; color: #fff; transition: all 0.2s; font-family: Trebuchet MS;}
.visite-count-perc > div:hover{ transform: scale(1.15) rotateZ(360deg); transition: all 0.2s;}
.change-per{font-size: 16px;}
.change-per-sel{margin-left: 28px; color:#000; font-size: 14px; width: 120px;}
.line-gr{height:8px; width:100%; background-color: #2196f3; position: relative;}
.line-zero{position: absolute; left: 50%; background-color: black; height: 30px; width: 3px; margin-top: -19px; margin-left: -20px;}
.line-txt-zero{position:absolute; left:50%; margin-left:-23px; margin-top: 20px; font-size:18px; color:black;}
.line-txt-cento{position:absolute; left:100%; margin-left:-48px; margin-top: 20px; font-size:18px; color: black;}
.point-line{position:absolute; background-color: rgb(253,107,151); height: 20px; width: 20px; margin-top: -7px; border-radius: 50%; margin-left: -10px;}
.point-line-big{width:24px !important; height:24px !important; margin-top:-8px;}
.point-line:hover{background-color:#D13564; z-index:999;}
.txt-tip-point{font-size: 14px; white-space:nowrap;}
.valore-settori{font-size: 34px; color:black; font-weight: 500; font-family: Open sans;}
.chartjs-tooltip {display: none; opacity: 1; position: absolute; background: rgba(0, 0, 0, .85); color: white; border-radius: 3px; -webkit-transition: all .1s ease; transition: all .1s ease; pointer-events: none; -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0);	padding: 4px 6px;}
.chartjs-tooltip2 { 
  opacity: 0;
  position: absolute; 
  background: rgba(229, 229, 229, .85); 
  -webkit-box-shadow: 2px 2px 5px -3px #000000;
  box-shadow: 2px 2px 5px -3px #000000;  
  color: #000; 
  border-radius: 3px; 
  -webkit-transition: all .1s ease; 
  transition: all .1s ease; 
  pointer-events: none; 
  -webkit-transform: translate(-50%, 0); 
  transform: translate(-50%, 0);  
  padding: 4px 6px;
  width: 170px;
}
.chartjs-tooltip-key {display: inline-block; width: 10px; height: 10px;}
#ga-tocopy{font-size:14px; padding: 6px;}
#string-copy{width: 100%; background-color: transparent; border:none;}
.m10{margin-left:10px;}
.ls-new{ margin-top: 4px; font-weight: 700; cursor: pointer; }
.ls-new span{ padding: 3px 14px; border: 3px solid #F99601; border-radius: 4px; }
.chartWrapper { overflow-x: scroll; }
.chartWrapper > canvas {position: absolute; left: 0; top: 0; pointer-events:none; }
.chartAreaWrapper { width: 2500px; }
.info-img{ content:url("../img/info_icon.png"); margin-left: 10px; margin-top: -3px; }
.info-img20{ content:url("../img/info_icon2.png"); margin-left: 6px; margin-top: -3px; }
.warn-img:before{ content:url("../img/warning.png"); position: absolute; top: -5%; left:88%;}
.warn-img{ border: 1px solid orange;}
.warn-div{ padding: 3px 3px; border: 2px solid #F99601; border-radius: 4px; white-space: nowrap; cursor: pointer;}
.ob-desc{width: 100%; background-color: transparent; border:none; height: 34px; font-size: 13px;}
.loader-gear{display:none; position: absolute; top: 0; width: 100%; height: 100%; background-color: rgba(216,216,216,0.5); left: 0;}
.loader-gear img{left: 50%; position: absolute; margin-left: -100px; top:200px;}
.bootstrap-select.btn-group .dropdown-menu {max-height: 380px !important;}
.bootstrap-select.btn-group .dropdown-menu.inner{max-height: 380px !important;}
.amm-legend{width: 60px; height: 20px; background-color: #9DD0F7; margin-left: 60px; margin-top: 20px; }
.amm-legend:after{ content:"Amministratore"; position: relative; left:110%;}
.amm-bg > td{background-color:#9DD0F7 !important;}

.dropdown-alerts{}
.dropdown-alerts .dropdown-slimscroll ul{}
.dropdown-alerts .dropdown-slimscroll ul li{
	padding: 10px;
}

.dropdown-alerts .alert-danger{
	padding: 25px;
}

#alertModal{
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99999;
  left: 50%;
  top: 50%;  
  width: 80%;
  height: 80%;
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);    
  background-color: #fff;
-webkit-box-shadow: 2px 2px 10px -5px #000000;
box-shadow: 2px 2px 10px -5px #000000;  
}
#alertModal .alertDetail{
  position: absolute;
  left: 50%;
  top: 50%;
  width: 90%;
  height: 90%;
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);  
}
#alertModal .closeModal{
  position: absolute;
  right: 2%;
  top: 4%;
  background-color: #f00;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  padding: 5px 15px;
  z-index: 1;
}
#alertModal h3{}
#alertModal .data{ font-weight: bold; }
#alertModal .description{
  margin: 30px 0 0 0;
  font-size: 14px;
}
.preloader{ text-align: center; }

.dataTables_wrapper .dataTables_processing{
  position: fixed;
  left: 50%;
  top: 50%;
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);  
  background:none;
  width: 200px;
  height: 200px;
  margin: 0;
  padding: 0;
  background-color: transparent;
  border: 0;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  background-image: url('../img/KPI-loading.gif');
  background-size: 200px;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 999999;
}